<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_338.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>137</xmin>
			<ymin>209</ymin>
			<xmax>181</xmax>
			<ymax>259</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>25</xmin>
			<ymin>241</ymin>
			<xmax>73</xmax>
			<ymax>293</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>253</xmin>
			<ymin>425</ymin>
			<xmax>292</xmax>
			<ymax>473</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>231</xmin>
			<ymin>176</ymin>
			<xmax>275</xmax>
			<ymax>219</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>372</xmin>
			<ymin>235</ymin>
			<xmax>425</xmax>
			<ymax>292</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>331</xmin>
			<ymin>136</ymin>
			<xmax>378</xmax>
			<ymax>190</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>275</xmin>
			<ymin>8</ymin>
			<xmax>322</xmax>
			<ymax>50</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>529</xmin>
			<ymin>229</ymin>
			<xmax>575</xmax>
			<ymax>273</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>457</xmin>
			<ymin>77</ymin>
			<xmax>500</xmax>
			<ymax>126</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>570</xmin>
			<ymin>54</ymin>
			<xmax>610</xmax>
			<ymax>98</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>443</xmin>
			<ymin>376</ymin>
			<xmax>492</xmax>
			<ymax>428</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>38</xmin>
			<ymin>3</ymin>
			<xmax>81</xmax>
			<ymax>44</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>67</xmin>
			<ymin>335</ymin>
			<xmax>111</xmax>
			<ymax>380</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>105</xmin>
			<ymin>415</ymin>
			<xmax>153</xmax>
			<ymax>465</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>96</xmin>
			<ymin>120</ymin>
			<xmax>146</xmax>
			<ymax>174</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>173</xmin>
			<ymin>304</ymin>
			<xmax>214</xmax>
			<ymax>354</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>179</xmin>
			<ymin>70</ymin>
			<xmax>221</xmax>
			<ymax>117</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>226</xmin>
			<ymin>103</ymin>
			<xmax>266</xmax>
			<ymax>146</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>292</xmin>
			<ymin>242</ymin>
			<xmax>339</xmax>
			<ymax>292</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>302</xmin>
			<ymin>326</ymin>
			<xmax>357</xmax>
			<ymax>376</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>351</xmin>
			<ymin>419</ymin>
			<xmax>399</xmax>
			<ymax>473</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>495</xmin>
			<ymin>168</ymin>
			<xmax>545</xmax>
			<ymax>217</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>575</xmin>
			<ymin>11</ymin>
			<xmax>616</xmax>
			<ymax>47</ymax>
		</bndbox>
	</object>
</annotation>
